/*
Theme Name:     Jupiter 5 Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter_5
Version:        1.0
*/

header#mk-header {
border-top: 2px solid #F69735;
}
div#logo_div {
background: #878c8f;
padding: 5px 10px 10px;
max-height: 73px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
margin-left: 40px;
}
div.mk-header-right {
    display: inline-block;
    padding: 0px 15px;
float:left;
}
div.mk-header-nav-container.modern-style {
    float: left;
   /* width: 85%;*/
width:100%;
}

.mk-box-icon.simple_minimal-style .circled-icon{
width:70px;
height:70px;
font-size:36px;
line-height:70px;
border-radius:70px;
-webkit-border-radius:70px;
-moz-border-radius:70px;
-o-border-radius:70px;
}
section#text-48{
/*display:none;*/
}

@media handheld, only screen and (max-width: 1140px){
div#logo_div {
display:none;
}
}